[LANSTR]
STR_HARDwARE_OPT=Matériel
STR_VR_SUPPORT_OPT=Soutien VR
STR_ST_EXPORT_FILE_BTN=Exporter des informations
;hardware profile
STR_SYS_BOOT_TIME=Temps de démarrage:
STR_SYS_MODEL=modèle:
STR_SYS_INSTALL_DATE=Temps d'installation:
STR_SYS_VERSION=système:

STR_CPU_CLOCK=Horloge:
STR_CPU_CACHE=Cache:
STR_CPU_CORES=Cores:

STR_MEMORY_NAME=mémoire
STR_MEMORY_VENDOR=vendeur:
STR_MEMORY_SIZE=Taille:
STR_MEMORY_TYPE=Type:
STR_MEMORY_RELEASE_DATE=Date de sortie:

STR_DISK_NAME=disque
STR_DISK_VENDOR=vendeur:
STR_DISK_SIZE=Taille:
STR_DISK_CACHE=Cache:
STR_DISK_POWER_ON_HOUR=Puissance sur l'heure:
STR_DISK_POWER_CYCLE_COUNT=Moments galvanique:
STR_DISK_TRANSFER_SPEED=Vitesse de transfert:
STR_DISK_INTERFACE_TYPE=Type d'interface:

STR_CPU_DETAIL_BTN={f 1}CPU{/f}
STR_MEMORY_DETAIL_BTN={f 1}mémoire{/f}
STR_DISK_DETAIL_BTN={f 1}disque{/f}

STR_CPU_DETAIL_BTN_HOT={f 23}{c #3a70af}CPU{/a}{/f}
STR_MEMORY_DETAIL_BTN_HOT={f 23}{c #3a70af}mémoire{/a}{/f}
STR_DISK_DETAIL_BTN_HOT={f 23}{c #3a70af}disque{/a}{/f}

STR_CPU_TYPE_LBL=CPU:
STR_MEMORY_TYPE_LBL=mémoire:
STR_DISK_TYPE_LBL=disque:
STR_DISPLAY_ADAPTER_TYPE_LBL=Adaptateur d'affichage:
STR_MAINBOARD_TYPE_LBL=Carte mère:
STR_MONITOR_TYPE_LBL=Moniteur:

STR_LOADING=Chargement en cours ...

STR_VR_DEV_0=système:
STR_VR_DEV_1=CPU:
STR_VR_DEV_2=mémoire:
STR_VR_DEV_3=disque:
STR_VR_DEV_4=Adaptateur d'affichage:
STR_VR_DEV_5=Carte mère:

;VR 检测
STR_VR_LOADING=VR support vérification ... 
STR_VR_RESULT_SUCC=Félicitations! Votre ordinateur est 100% compatible avec les appareils VR.
STR_VR_RESULT_FAIL=Votre ordinateur ne sont pas compatibles avec les appareils VR. S'il vous plaît mettre à jour si nécessaire.
STR_VR_RESULT_WARNNING=%s est / ne sont pas détectés! Mais au-delà, tous les dispositifs de soutien VR. 
STR_VR_FRESH=retest
